<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo">
<context>
    <name>DesktopModeModule</name>
    <message>
        <source>Centered Mode</source>
        <translation>དཀྱིལ་དུ་བཞག་པའི་རྣམ་པ</translation>
    </message>
    <message>
        <source>Classic Mode</source>
        <translation>གནའ་བོའི་རྣམ་པ</translation>
    </message>
</context>
<context>
    <name>IconModule</name>
    <message>
        <source>Social Communication</source>
        <translation>སྤྱི་ཚོགས་ཀྱི་འབྲེལ་གཏུག་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Office Software</source>
        <translation>གཞུང་ལས་ཀྱི་མཉེན་ཆས།</translation>
    </message>
    <message>
        <source>Operation tools</source>
        <translation>བཀོལ་སྤྱོད་ཡོ་བྱད།</translation>
    </message>
    <message>
        <source>More Apps</source>
        <translation>བེད་སྤྱོད་སྔར་ལས་མང་བ་བྱ་</translation>
    </message>
    <message>
        <source>Common App Libraries</source>
        <translation>རྒྱུན་སྤྱོད་བང་མཛོད།</translation>
    </message>
    <message>
        <source>How to get started quickly with UOS</source>
        <translation>ཇི་ལྟར་མགྱོགས་མྱུར་ངང་UOSབཀོར་སྤྱོད་བྱེད་འགོ་ཚུགས་པ་རེད།</translation>
    </message>
    <message>
        <source>Learn basics operations</source>
        <translation>རྨང་གཞིའི་བཀོལ་སྤྱོད་ལ་རྒྱུས་ལོན་བྱ་དགོས</translation>
    </message>
    <message>
        <source>Video Tutorials</source>
        <translation>བརྙན་ལམ་གྱི་སློབ་ཚན།</translation>
    </message>
    <message>
        <source>Enter the App Store</source>
        <translation>Appsorestreeལ་སླེབས་པ།</translation>
    </message>
    <message>
        <source>View Manuals</source>
        <translation>ལག་དེབ་ལ་ལྟ་ཞིབ་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Install some frequently used applications</source>
        <translation>རྒྱུན་སྤྱོད་ཀྱི་ཉེར་སྤྱོད་གོ་རིམ་ཁ་ཤས་སྒྲིག་སྦྱོར་བྱ་དགོས།</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Getting Started</source>
        <translation>སྤྱོད་འགོ་ཚུགས་པ།</translation>
    </message>
    <message>
        <source>See more</source>
        <translation>དེ་བས་མང་བར་གཟིགས་ཞིབ་གནང་</translation>
    </message>
    <message>
        <source>Next Page</source>
        <translation>ཤོག་ངོས་རྗེས་མ།</translation>
    </message>
    <message>
        <source>Previous Page</source>
        <translation>ཤོག་ངོས་དང་པོ།</translation>
    </message>
    <message>
        <source>Personalized Desktop Configuration - Desktop Mode</source>
        <translation>རང་གཤིས་ཅན་གྱི་ཅོག་ངོས་སུ་ཅོག་ཙེའི་ངོས་ཀྱི་རྣམ་པ་བཀོད་སྒྲིག་བྱས་ཡོད།</translation>
    </message>
    <message>
        <source>Getting Ready</source>
        <translation>གྲ་སྒྲིག་བྱེད་དགོས།</translation>
    </message>
    <message>
        <source>Choose a desktop mode</source>
        <translation>ཅོག་ངོས་ཀྱི་རྣམ་པ་གདམ་རོགས།</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Welcome</source>
        <translation>དགའ་བསུ་ཞུ།།</translation>
    </message>
</context>
<context>
    <name>WMModeModule</name>
    <message>
        <source>Normal Mode</source>
        <translation>སྤྱིར་བཏང་གི་རྣམ་པ།</translation>
    </message>
    <message>
        <source>Effect Mode</source>
        <translation>ནུས་པའི་རྣམ་པ།</translation>
    </message>
</context>
<context>
    <name>WidgetManager</name>
    <message>
        <source>You can switch &quot;Mode&quot; by right-clicking on the dock.</source>
        <translation>ཁྱེད་ཀྱིས་གཡས་ཀྱི་མཐེབ་གཞོང་བརྒྱུད་ནས་&quot;དཔེ་དབྱིབས་&quot;བརྗེས་ཆོག།.</translation>
    </message>
</context>
</TS>
